@charset "UTF-8";
/* CSS Document */
/*
Here are some commonly used CSS class selectors which 
-class rules can applied to multiple elements on a page
-can be applied in any combination
*/
@font-face {/*instructions to browser where to find your custom font*/
    font-family: customName1;/*use any name but don't start with a number and don't use spaces or strange characters*/
    src:	url(../fonts/filename1.ttf),/*.ttf for non-IE browsers - the comma is very important!!!!*/
    url(../fonts/filename1.eot);/*.eot for IE browsers*/ 
}
@font-face {/*instructions to browser where to find your custom font*/
    font-family: customName2;/*use any name but don't start with a number and don't use spaces or strange characters*/
    src:	url(../fonts/filename2.ttf),/*.ttf for non-IE browsers - the comma is very important!!!!*/ 
    url(../fonts/filename2.eot);/*.eot for IE browsers*/ 
}
* {
    box-sizing:border-box;/*This allows you to set and border width and padding but the div will retain its set width and set height*/
}
html, body {
    width:100%;
    min-height:100%;
    height:auto;
}
header, nav, section, article, figure, figcaption, aside, footer {/*ensures older browsers display these tags correctly*/
    display:block;
    /*DON'T ADD anything else in this selector block - only this property should be in this CSS selector set*/
}
body {/*these are the 5 basic CSS properties and values to start a website*/
    font-family: Verdana, sans-serif;/*change this for your design*/
    font-size:100%;/*DON'T CHANGE THIS VALUE HERE - you can set font sizes in other selector styles*/
    color:rgba(0,0,0,1.00);/*main text color, default black, change as needed*/    
    margin:0;/*removes default edges*/
    padding:0;/*removes default settings*/
    z-index:0;/*stacking order - small numbers a below high numbers*/
    position:relative;
}
header {
    padding:10px;
    width:100%;
    height:150px;
    position:relative;/*all children divs inside header take their (x,y) position from top left of header*/ 
    z-index:1000;/*stacking order - small numbers a below high numbers*/
}
nav {
    position:relative;/*all children divs inside nav take their (x,y) position from top left of nav*/ 
    width:100%;/*change as needed*/
    height:100px;/*change as needed*/
    z-index:1001;/*stacking order, bigger numbers are on top*/
    display:flex;/*allows elements in nav to have flexible locations*/
    justify-content:center;/*centers all elements in nav*/
    flex-direction:row;/*places all elements in nav in a row - other option is column*/
    flex-wrap:no-wrap;/*ensures that elements in nave do NOT wrap to a 2nd row*/ 
}
.btn {
	position: relative;
	text-align: center;
	z-index: 1002;/*stacking order, bigger numbers are on top*/
	margin: auto;/*togther with nav justify-content will space out buttons automatically*/
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
    section {/*used for the main content area*/
    position:relative;
    width:100%;
    min-height:600px;
    height:auto;
    z-index:900;/*stacking order - below nav and .btn and article*/ 
    clear:both;/*clears away and floating or text wrapping*/
}
article {/*used for the main content area*/
    position:relative;
    clear:both;/*clears away and floating or text wrapping*/
    width:100%;
    min-height:600px;
    height:auto;
    padding:10px;
    z-index:901;/*stacking order - below nav and .btn but above section*/ 
}
article p {
    text-indent:3rem;/*an rem is the size of a letter m relative to what's set in the body css rule*/
}
footer {
    clear:both;/*clears away and floating or text wrapping*/
    position:relative;
    text-align:right;
    font-size:0.8rem;
    width:100%;
    line-height:1.2rem;/*This will help to vertically center the text */  
    height:auto;
    z-index:900;/*stacking order - below article, nav, and .btn*/ 
}
/*===========Class rules to apply to multiple elements in the HTML===============================*/
.frame {/*this creates a frame around photo/text*/
    width: auto;/*fits the frame tightly around the photo/text*/
    height: auto;/*fits the frame tightly around the photo/text*/  
    margin: 3px 10px 10px 10px;/*separates the outer wrapping text away from the frame border*/
    padding: 5px;/*separates the inner photo/text away from the frame border*/
    text-align: center;/*centers any caption under/above the photo inside frame*/
    border: 1px dotted #000000;/*styles the frame - adjust as desired*/
}
.frame p, figure p, figcaption p {text-indent: 0px;}/*for any paragraphs inside photo frames*/
.floatLeft {	float: left;}/*positions an element on the left of parent div and have text wrap around it*/
.floatRight {float: right;}/*positions an element on the right of parent div and have text wrap around it*/
.centerText {text-align: center;}/*apply to p, h1, h2, h3, h4, h5, h6 tags - positions text in center of parent div*/
.centerBox {	margin:0 auto;clear: both;}/*apply to div or figure tags - positions element in center of parent div - no outer text wrapping*/
.clearFloats {clear: both;}/*apply to div tags - clears away and floating or text wrapping*/
.roundedCorners10 {border-radius: 10px;}/*apply to img tags for rounded corners*/
.roundedCorners15 {border-radius: 15px;}
.roundedCorners20 {border-radius: 20px;}
.boxShadow5 {box-shadow: 5px 5px 5px #000000;}/*apply to div or img tags for shadows*/
.boxShadow10 {box-shadow: 10px 10px 10px #000000;}
.textShadow5 {text-shadow: 5px 5px 10px #000000;}/*apply to p, h1, h2, h3, h4, h5, h6 tags for shadows*/
.textShadow10 {text-shadow: 10px 10px 20px #000000;}
 	header, section, article, aside, figure, figcaption, nav, footer {
	display:block;	
}
section {
	width: 100%;
	background-size: cover;/*This makes the image proportionally resize itself to cover the width of the screen*/
	background-origin: content-box;/*VERY IMPORTANT - this sets where the background begins to be visible*/
	background-attachment: fixed;/*VERY IMPORTANT - this makes the image NOT scroll with the content*/
	background-repeat: no-repeat;/*Not needed if your image is tall enough*/
}
#section1 {
	background-image: url(../images/backgrounds/bg1.jpg);/*Path relative to CSS file, not relative to html file*/
}
#section2 {
	background-image: url(../images/backgrounds/bg2.jpg);
}
#section3 {
	background-image: url(../images/backgrounds/bg3.jpg);
}
#section4 {
	background-image: url(../images/backgrounds/bg4.jpg);
}
#section5 {
	background-image: url(../images/backgrounds/bg5.jpg);
}
#section6 {
	background-image: url(../images/backgrounds/bg6.jpg);
}
#section7 {
	background-image: url(../images/backgrounds/bg7.jpg);
}
#section8 {
	background-image: url(../images/backgrounds/bg8.jpg);
}
header {
	width: 100%;
	height: calc(100vh - 190px);
	padding-top: 10px;
	font-size: 3em;
	text-align: center;
	position: relative;
	top: 0;
	left: 0;
	color: rgba(248,242,242,1.00);
}
article {
	background-color:#FFF;
	height:auto;/*Allows this area to be vertically ELASTIC with non-floated content*/
	width:100%;
	position: relative;
	overflow: auto;/*Allows this area to be vertically ELASTIC with floated content*/
}
.centeringDiv {
	padding:10px;
	width: 960px;
	min-height:300px;
	height: auto;/*Allows this area to be vertically ELASTIC*/
	margin: 0 auto;/*This centers the content on the browser*/
	position: relative;
	z-index: 200;
}
*,
*:after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
	font-family: 'Raleway', sans-serif;
}
#topBar, nav {
	height: 150px;
	background-color: #1455CD;
}
#section1 {
	margin-top:150px;
}
#topBar {
	width: 100%;
	background-color: #084BC8;
	top: 0px;
	left: 0px;
	z-index: 99999;
	position: fixed;
}
body #section1 #article1 {
}
nav {
	background-color: #064BC8;
	position: fixed;
	left: 0px;
	top: 0px;
	z-index: 59;
}

nav a {
	position: relative;
	display: inline-block;
	margin: 15px 25px;
	outline: none;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 400;
	text-shadow: 0 0 1px rgba(255,255,255,0.3);
	font-size: 1.35em;
}
/* Effect 12: circle */
.cl-effect-12 a::before,
.cl-effect-12 a::after {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100px;
	height: 100px;
	border: 2px solid rgba(0,0,0,0.1);
	border-radius: 50%;
	content: '';
	opacity: 0;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	-webkit-transform: translateX(-50%) translateY(-50%) scale(0.2);
	-moz-transform: translateX(-50%) translateY(-50%) scale(0.2);
	transform: translateX(-50%) translateY(-50%) scale(0.2);
}

.cl-effect-12 a::after {
	width: 90px;
	height: 90px;
	border-width: 6px;
	-webkit-transform: translateX(-50%) translateY(-50%) scale(0.8);
	-moz-transform: translateX(-50%) translateY(-50%) scale(0.8);
	transform: translateX(-50%) translateY(-50%) scale(0.8);
}

.cl-effect-12 a:hover::before,
.cl-effect-12 a:hover::after,
.cl-effect-12 a:focus::before,
.cl-effect-12 a:focus::after {
	opacity: 1;
	-webkit-transform: translateX(-50%) translateY(-50%) scale(1);
	-moz-transform: translateX(-50%) translateY(-50%) scale(1);
	transform: translateX(-50%) translateY(-50%) scale(1);
}
nav a:hover,
nav a:focus {
	outline: none;
}
/* CSS Document */
/*
Here are some commonly used CSS class selectors which 
-class rules can applied to multiple elements on a page
-can be applied in any combination
*/
@font-face {/*instructions to browser where to find your custom font*/
    font-family: dropcap;/*use any name but don't start with a number and don't use spaces or strange characters*/
    src:	url(../fonts/dropcap.ttf),/*.ttf for non-IE browsers - the comma is very important!!!!*/
    url(../fonts/dropcap.eot);/*.eot for IE browsers*/ 
}
@font-face {/*instructions to browser where to find your custom font*/
    font-family: customName2;/*use any name but don't start with a number and don't use spaces or strange characters*/
    src:	url(../fonts/filename2.ttf),/*.ttf for non-IE browsers - the comma is very important!!!!*/ 
    url(../fonts/filename2.eot);/*.eot for IE browsers*/ 
}
* {
    box-sizing:border-box;/*This allows you to set and border width and padding but the div will retain its set width and set height*/
}
html, body {
    width:100%;
    min-height:100%;
    height:auto;
}
header, nav, section, article, figure, figcaption, aside, footer {/*ensures older browsers display these tags correctly*/
    display:block;
    /*DON'T ADD anything else in this selector block - only this property should be in this CSS selector set*/
}
body {/*these are the 5 basic CSS properties and values to start a website*/
    font-family: Verdana, sans-serif;/*change this for your design*/
    font-size:100%;/*DON'T CHANGE THIS VALUE HERE - you can set font sizes in other selector styles*/
    color:rgba(0,0,0,1.00);/*main text color, default black, change as needed*/    
    margin:0;/*removes default edges*/
    padding:0;/*removes default settings*/
    z-index:0;/*stacking order - small numbers a below high numbers*/
    position:relative;
}

nav {
    position:relative;/*all children divs inside nav take their (x,y) position from top left of nav*/ 
    width:100%;/*change as needed*/
    height:100px;/*change as needed*/
    z-index:1001;/*stacking order, bigger numbers are on top*/
    display:flex;/*allows elements in nav to have flexible locations*/
    justify-content:center;/*centers all elements in nav*/
    flex-direction:row;/*places all elements in nav in a row - other option is column*/
    flex-wrap:no-wrap;/*ensures that elements in nave do NOT wrap to a 2nd row*/ 
}
.btn {
	position: relative;
	text-align: center;
	z-index: 1002;/*togther with nav justify-content will space out buttons automatically*/
}
section {
	width: 100%;
	background-size: cover;/*This makes the image proportionally resize itself to cover the width of the screen*/
	background-origin: content-box;/*VERY IMPORTANT - this sets where the background begins to be visible*/
	background-attachment: fixed;/*VERY IMPORTANT - this makes the image NOT scroll with the content*/
	background-repeat: no-repeat;/*Not needed if your image is tall enough*/
}
#section1 {
	background-image: url(../images/backgrounds/bg1.jpg);/*Path relative to CSS file, not relative to html file*/
}
#section2 {
	background-image: url(../images/backgrounds/bg2.jpg);
}
#section3 {
	background-image: url(../images/backgrounds/bg3.jpg);
}
#section4 {
	background-image: url(../images/backgrounds/bg4.jpg);
}
#section5 {
	background-image: url(../images/backgrounds/bg5.jpg);
}
#section6 {
	background-image: url(../images/backgrounds/bg6.jpg);
}
#section7 {
	background-image: url(../images/backgrounds/bg7.jpg);
}
#section8 {
	background-image: url(../images/backgrounds/bg8.jpg);
}
header {
	width: 100%;
    height: calc(100vh - 190px);
	padding-top: 10px;
	font-size: 3em;
	text-align: center;
	position: relative;
	top: 0;
	left: 0;
}
.dropcap {
	font-family: dropcap;
	font-size: 3em;
	float: left;
	padding-bottom: 15px;
	padding-right: 15px;
}
article {
	background-color:#FFF;
	height:auto;/*Allows this area to be vertically ELASTIC with non-floated content*/
	width:100%;
	position: relative;
	overflow: auto;/*Allows this area to be vertically ELASTIC with floated content*/
}
.centeringDiv {
	padding: 10px;
	max-width: 960px;
	width: 100%;
	min-height: 300px;
	height: auto;/*Allows this area to be vertically ELASTIC*/
	margin: 0 auto;/*This centers the content on the browser*/
	position: relative;
	z-index: 200;
}
